<?xml version="1.0" encoding="UTF-8"?>
<schemalist>
  <schema path="/org/gnome/evolution/spamassassin/" id="org.gnome.evolution.spamassassin" gettext-domain="evolution">
    <key type="b" name="local-only">
      <default>true</default>
      <summary>Use only local spam tests.</summary>
      <description>Use only the local spam tests (no DNS).</description>
    </key>
    <key type="s" name="socket-path">
      <default>''</default>
      <summary>Socket path for SpamAssassin</summary>
      <description>Socket path for SpamAssassin</description>
    </key>
    <key type="b" name="use-daemon">
      <default>true</default>
      <summary>Use SpamAssassin daemon and client</summary>
      <description>Use SpamAssassin daemon and client (spamc/spamd).</description>
    </key>
    <key type="s" name="spamc-binary">
      <default>'/usr/local/bin/spamc'</default>
      <summary>SpamAssassin client binary</summary>
      <description>SpamAssassin client binary</description>
    </key>
    <key type="s" name="spamd-binary">
      <default>'/usr/local/bin/spamd'</default>
      <summary>SpamAssassin daemon binary</summary>
      <description>SpamAssassin daemon binary</description>
    </key>
  </schema>
</schemalist>